{
    "changelog":  "NEW - konfigurowalne limity kwotowe metod platnosci (min/max kwota zamowienia)",
    "version":  "0.304",
    "files":  {
                  "added":  [

                            ],
                  "deleted":  [

                              ],
                  "modified":  [
                                   "autoload/Domain/PaymentMethod/PaymentMethodRepository.php",
                                   "autoload/admin/Controllers/ShopPaymentMethodController.php",
                                   "templates/shop-basket/basket-payments-methods.php"
                               ]
              },
    "checksum_zip":  "sha256:86ce0ba4f6e46c380b1cfcefe2d5b206aa9bf26f25e62661d1fac3144fa35f07",
    "sql":  [
                "ALTER TABLE pp_shop_payment_methods ADD COLUMN min_order_amount DECIMAL(10,2) DEFAULT NULL;",
                "ALTER TABLE pp_shop_payment_methods ADD COLUMN max_order_amount DECIMAL(10,2) DEFAULT NULL;"
            ],
    "date":  "2026-02-22",
    "directories_deleted":  [

                            ]
}